$packageName = "mediainfo"
$installerType = "exe"
$silentArgs = "/S"
$url = "https://mediaarea.net/download/binary/mediainfo-gui/19.09/MediaInfo_GUI_19.09_Windows.exe"
$checksum = "ff8f452870e21ed298d44968ff9e5025ba39f4fb1a9916434d7d05c77a2436e9"
$checksumType = "sha256"
$validExitCodes = @(0)

Install-ChocolateyPackage -PackageName "$packageName" `
                          -FileType "$installerType" `
                          -SilentArgs "$silentArgs" `
                          -Url "$url" `
                          -ValidExitCodes $validExitCodes `
                          -Checksum "$checksum" `
                          -ChecksumType "$checksumType"